#include <iostream>
#include <iomanip>
#include <math.h>
#include <vector>
using namespace std;
int main()
{
	int prvi_broj, drugi_broj, treci_broj;
	cin >> drugi_broj >> treci_broj;
	if (drugi_broj + treci_broj >= 256)
	{
		cout << 0;
	}
	else if (drugi_broj > treci_broj)
	{
		cout << 256 - drugi_broj;
	}
	else
	{
		cout << 256 - treci_broj;
	}
}